package com.zivilon.cinder_loe.entity.npc.boss;

import lotr.common.entity.npc.LOTREntityMountainTrollChieftain;
import net.minecraft.world.World;
import net.minecraft.entity.SharedMonsterAttributes;

public class StrongHillTrollChieftain extends LOTREntityMountainTrollChieftain {
    public StrongHillTrollChieftain(World world) {
        super(world);
    }

    public void applyEntityAttributes() {
        super.applyEntityAttributes();
        getEntityAttribute(SharedMonsterAttributes.maxHealth).setBaseValue(150.0D);
    }
}
